#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
void in_ep(WSCbase* object){
  //Get the original backcolor.
  WSCvariant col = object->getProperty(WSNbackColor);
  //Store it to WSNuserString to memorize.
  object->setProperty(WSNuserString,col);
  //Store the highlight color to WSNbackColor
  object->setProperty(WSNbackColor,"gray90");
}
static WSCfunctionRegister  op("in_ep",(void*)in_ep);
